
CoCoALib - Design #511

Rename file TmpFactor to factor

02 Apr 2014 16:57 - John Abbott

Status: Closed Start date: 02 Apr 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Renaming Estimated time: 1.40 hour

Target version: CoCoALib-0.99533 Easter14 Spent time: 1.25 hour

Description

The interface to factor & friends is now stable; rename file to factor.

Related issues:

Related to CoCoALib - Support #508: Renaming: SqfreeFactor to SqFreeFactor Closed 02 Apr 2014

History

#1 - 02 Apr 2014 16:57 - John Abbott

- Target version set to CoCoALib-0.99533 Easter14

#2 - 11 Apr 2014 17:03 - John Abbott

- Status changed from New to Feedback

- Assignee set to John Abbott

- % Done changed from 0 to 90

Renamed TmpFactor to factor.  The source file still contains a lot of crocky code!

#3 - 15 Apr 2014 13:53 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#4 - 17 Apr 2014 09:49 - Anna Maria Bigatti

- Estimated time set to 1.40 h
